
    .transition,
    .transition-colors,
    .transition-transform {
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    @layer properties;
    @layer theme, base, components, utilities;

    @layer theme {

        :host,
        :root {
            --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
            --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
            --color-black: #000;
            --color-white: #fff;
            --spacing: 0.25rem;
            --font-weight-bold: 700;
            --font-weight-black: 900;
            --default-transition-duration: 150ms;
            --default-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            --default-font-family: var(--font-sans);
            --default-mono-font-family: var(--font-mono);
            --font-Myriad: "myriad-pro", sans-serif;
            --font-Myriad-Condensed: "myriad-pro-condensed", sans-serif
        }
    }

    @layer base {

        progress,
        sub,
        sup {
            vertical-align: baseline
        }

        a,
        hr {
            color: inherit
        }

        *,
        ::after,
        ::backdrop,
        ::before,
        ::file-selector-button {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
            border: 0 solid
        }

        :host,
        html {
            line-height: 1.5;
            -webkit-text-size-adjust: 100%;
            tab-size: 4;
            font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
            font-feature-settings: var(--default-font-feature-settings, normal);
            font-variation-settings: var(--default-font-variation-settings, normal);
            -webkit-tap-highlight-color: transparent
        }

        hr {
            height: 0;
            border-top-width: 1px
        }

        abbr:where([title]) {
            -webkit-text-decoration: underline dotted;
            text-decoration: underline dotted
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-size: inherit;
            font-weight: inherit
        }

        a {
            -webkit-text-decoration: inherit;
            text-decoration: inherit
        }

        b,
        strong {
            font-weight: bolder
        }

        code,
        kbd,
        pre,
        samp {
            font-family: var(--default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
            font-feature-settings: var(--default-mono-font-feature-settings, normal);
            font-variation-settings: var(--default-mono-font-variation-settings, normal);
            font-size: 1em
        }

        small {
            font-size: 80%
        }

        sub,
        sup {
            font-size: 75%;
            line-height: 0;
            position: relative
        }

        sub {
            bottom: -.25em
        }

        sup {
            top: -.5em
        }

        table {
            text-indent: 0;
            border-color: inherit;
            border-collapse: collapse
        }

        :-moz-focusring {
            outline: auto
        }

        summary {
            display: list-item
        }

        menu,
        ol,
        ul {
            list-style: none
        }

        audio,
        canvas,
        embed,
        iframe,
        img,
        object,
        svg,
        video {
            display: block
        }

        img,
        video {
            max-width: 100%;
            height: auto
        }

        ::file-selector-button,
        button,
        input,
        optgroup,
        select,
        textarea {
            font: inherit;
            font-feature-settings: inherit;
            font-variation-settings: inherit;
            letter-spacing: inherit;
            color: inherit;
            border-radius: 0;
            background-color: transparent;
            opacity: 1
        }

        :where(select:is([multiple], [size])) optgroup {
            font-weight: bolder
        }

        :where(select:is([multiple], [size])) optgroup option {
            padding-inline-start: 20px
        }

        ::file-selector-button {
            margin-inline-end: 4px
        }

        ::placeholder {
            opacity: 1
        }

        @supports (not (-webkit-appearance:-apple-pay-button)) or (contain-intrinsic-size:1px) {
            ::placeholder {
                color: currentcolor
            }
        }
    }

    textarea {
        resize: vertical
    }

    ::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit
    }

    ::-webkit-datetime-edit {
        display: inline-flex
    }

    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0
    }

    ::-webkit-datetime-edit,
    ::-webkit-datetime-edit-day-field,
    ::-webkit-datetime-edit-hour-field,
    ::-webkit-datetime-edit-meridiem-field,
    ::-webkit-datetime-edit-millisecond-field,
    ::-webkit-datetime-edit-minute-field,
    ::-webkit-datetime-edit-month-field,
    ::-webkit-datetime-edit-second-field,
    ::-webkit-datetime-edit-year-field {
        padding-block: 0
    }

    ::-webkit-calendar-picker-indicator {
        line-height: 1
    }

    :-moz-ui-invalid {
        box-shadow: none
    }

    ::file-selector-button,
    button,
    input:where([type=button], [type=reset], [type=submit]) {
        appearance: button
    }

    ::-webkit-inner-spin-button,
    ::-webkit-outer-spin-button {
        height: auto
    }

    [hidden]:where(:not([hidden=until-found])) {
        display: none !important
    }

    .m-auto {
        margin: auto
    }

    .mx-auto {
        margin-inline: auto
    }

    .my-\[4vw\] {
        margin-block: 4vw
    }

    .mt-\[2vw\] {
        margin-top: 2vw
    }

    .mr-\[5\.15vw\] {
        margin-right: 5.15vw
    }

    .mb-2 {
        margin-bottom: calc(var(--spacing) * 2)
    }

    .mb-\[\.6vw\] {
        margin-bottom: .6vw
    }

    .mb-\[3vw\] {
        margin-bottom: 3vw
    }

    .mb-\[4vw\] {
        margin-bottom: 4vw
    }

    .ml-\[2vw\] {
        margin-left: 2vw
    }

    .ml-auto {
        margin-left: auto
    }

    .grid {
        display: grid
    }

    .table {
        display: table
    }

    .h-\[8vw\] {
        height: 8vw
    }

    .h-\[40vw\] {
        height: 40vw
    }

    .h-\[47vw\] {
        height: 47vw
    }

    .h-\[50vw\] {
        height: 50vw
    }

    .h-auto {
        height: auto
    }

    .w-4 {
        width: calc(var(--spacing) * 4)
    }

    .w-4\/5 {
        width: calc(4/5 * 100%)
    }

    .w-\[\.15vw\] {
        width: .15vw
    }

    .w-\[2vw\] {
        width: 2vw
    }

    .w-\[5vw\] {
        width: 5vw
    }

    .w-\[10\%\] {
        width: 10%
    }

    .w-\[17\.9vw\] {
        width: 17.9vw
    }

    .w-\[21vw\] {
        width: 21vw
    }

    .w-\[41vw\] {
        width: 41vw
    }

    .w-\[80\%\] {
        width: 80%
    }

    .w-\[87vw\] {
        width: 87vw
    }

    .w-full {
        width: 100%
    }

    .border-collapse {
        border-collapse: collapse
    }

    .transform {
        transform: var(--tw-rotate-x, ) var(--tw-rotate-y, ) var(--tw-rotate-z, ) var(--tw-skew-x, ) var(--tw-skew-y, )
    }

    .cursor-pointer {
        cursor: pointer
    }

    .resize {
        resize: both
    }

    .grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .items-center {
        align-items: center
    }

    .items-stretch {
        align-items: stretch
    }

    .justify-around {
        justify-content: space-around
    }

    .justify-baseline {
        justify-content: baseline
    }

    .gap-\[2vw\] {
        gap: 2vw
    }

    .gap-\[3vw\] {
        gap: 3vw
    }

    .border {
        border-style: var(--tw-border-style);
        border-width: 1px
    }

    .bg-\[\#1b75bb\] {
        background-color: #1b75bb
    }

    .bg-\[\#054371\] {
        background-color: #054371
    }

    .bg-\[\#accdec\] {
        background-color: #accdec
    }

    .bg-black {
        background-color: var(--color-black)
    }

    .py-\[2vw\] {
        padding-block: 2vw
    }

    .text-center {
        text-align: center
    }

    .text-justify {
        text-align: justify
    }

    .font-Myriad {
        font-family: var(--font-Myriad)
    }

    .font-Myriad-Condensed {
        font-family: var(--font-Myriad-Condensed)
    }

    .text-\[1\.2vw\] {
        font-size: 1.2vw
    }

    .text-\[1\.5vw\] {
        font-size: 1.5vw
    }

    .text-\[2vw\] {
        font-size: 2vw
    }

    .text-\[5\.6vw\] {
        font-size: 5.6vw
    }

    .leading-\[4\.5vw\] {
        --tw-leading: 4.5vw;
        line-height: 4.5vw
    }

    .leading-none {
        --tw-leading: 1;
        line-height: 1
    }

    .font-black {
        --tw-font-weight: var(--font-weight-black);
        font-weight: var(--font-weight-black)
    }

    .font-bold {
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold)
    }

    .text-\[\#054371\] {
        color: #054371
    }

    .text-white {
        color: var(--color-white)
    }

    .underline {
        text-decoration-line: underline
    }

    .outline {
        outline-style: var(--tw-outline-style);
        outline-width: 1px
    }

    .transition {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to, opacity, box-shadow, transform, translate, scale, rotate, filter, -webkit-backdrop-filter, backdrop-filter, display, content-visibility, overlay, pointer-events
    }

    .transition-colors {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to
    }

    .transition-transform {
        transition-property: transform, translate, scale, rotate
    }

    .duration-200 {
        --tw-duration: 200ms;
        transition-duration: .2s
    }

    @property --tw-rotate-y {
        syntax: "*";
        inherits: false
    }

    @property --tw-rotate-z {
        syntax: "*";
        inherits: false
    }

    @property --tw-skew-x {
        syntax: "*";
        inherits: false
    }

    @property --tw-skew-y {
        syntax: "*";
        inherits: false
    }

    @property --tw-border-style {
        syntax: "*";
        inherits: false;
        initial-value: solid
    }

    @property --tw-leading {
        syntax: "*";
        inherits: false
    }

    @property --tw-font-weight {
        syntax: "*";
        inherits: false
    }

    @property --tw-outline-style {
        syntax: "*";
        inherits: false;
        initial-value: solid
    }

    @property --tw-duration {
        syntax: "*";
        inherits: false
    }

    @property --tw-scale-x {
        syntax: "*";
        inherits: false;
        initial-value: 1
    }

    @property --tw-scale-y {
        syntax: "*";
        inherits: false;
        initial-value: 1
    }

    @property --tw-scale-z {
        syntax: "*";
        inherits: false;
        initial-value: 1
    }

    @layer properties {
        @supports ((-webkit-hyphens:none) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {

            *,
            ::after,
            ::backdrop,
            ::before {
                --tw-rotate-x: initial;
                --tw-rotate-y: initial;
                --tw-rotate-z: initial;
                --tw-skew-x: initial;
                --tw-skew-y: initial;
                --tw-border-style: solid;
                --tw-leading: initial;
                --tw-font-weight: initial;
                --tw-outline-style: solid;
                --tw-duration: initial;
                --tw-scale-x: 1;
                --tw-scale-y: 1;
                --tw-scale-z: 1
            }
        }
    }

    .section-button svg path {
        transition: fill .3s
    }

    .section-button.active .path-white {
        fill: #054371
    }

    .section-button.active .path-blue {
        fill: white
    }

    #HomeButton.active {
        background-color: #001a3c !important
    }